<bugID>371827<Summary>places bookmarks need additional metadata for lastModified and dateAdded</Summary><Description>Bookmark-specific metadata that is in Fx2, but not in Places: description, dateAdded, lastModified.</Description></bugID>